/* MOD 19 */
.mod-19 .wrapper { padding: 27px 110px; font-family: RobotoLight; text-align: center; }
.mod-19 .wrapper h3 { font-size: 26px; margin-bottom: 15px; line-height: 28px; font-family: Robotolight; }
.mod-19 a.btn-banner { color: #fff; font-family: RobotoRegular; text-transform: uppercase; font-size: 18px; border: 2px solid #fff; padding: 9px 50px; display: inline-block; }
.mod-19 a.btn-banner:hover { background-color: #fff; }
.mod-19 { margin: 15px 0px; }
.mod-19 .wrapper h3 b { font-family: RobotoBold; }
@media (max-width:768px) {
	.mod-19 .wrapper h3 { font-size: 18px; line-height: 22px; text-align: left; }
	.mod-19 .wrapper { padding: 15px 25px; }
	.mod-19 a.btn-banner { font-size: 15px; padding: 9px 38px; }
}